footer {
  background-color: #222222;
  position: relative;
  /* 修改垂直滚动条 */
  /* 修改滚动条轨道背景色 */
  /* 修改滚动条滑块颜色 */
  /* 修改滚动条滑块悬停时的颜色 */
  /* 修改滚动条滑块移动时的颜色 */
  /* 修改滚动条滑块的圆角 */
}
footer .mod_container {
  display: flex;
  flex-direction: column;
}
footer .mod_container .cont_top {
  display: flex;
  gap: 0.64rem;
  justify-content: flex-start;
  padding: 0.66rem 0.56rem 0.66rem 0.92rem;
}
footer .mod_container .cont_top .link_group {
  width: 11.8rem;
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
}
footer .mod_container .cont_top .link_group .link_box h4 {
  font-size: 0.16rem;
  line-height: calc(24/16);
  font-family: 'SourceHanSansHKBold';
  font-weight: bold;
  color: #fff;
  margin-bottom: 0.2rem;
  letter-spacing: 0.02rem;
}
footer .mod_container .cont_top .link_group .link_box h4 + h4 {
  margin-top: 0.36rem;
}
footer .mod_container .cont_top .link_group .link_box ul li {
  margin-bottom: 0.07rem;
  max-width: 1.4rem;
  display: flex;
  gap: 0.08rem;
  align-items: flex-start;
}
footer .mod_container .cont_top .link_group .link_box ul li span {
  font-size: 0.15rem;
  line-height: calc(24/15);
  font-family: 'SourceHanSansHKRegular';
  color: #feba14;
}
footer .mod_container .cont_top .link_group .link_box ul li a {
  font-size: 0.15rem;
  line-height: calc(24/15);
  font-family: 'SourceHanSansHKRegular';
  color: #fff;
}
footer .mod_container .cont_top .cont_right {
  display: flex;
  gap: 0.98rem;
  justify-content: space-between;
}
footer .mod_container .cont_top .cont_right .r_l h5 {
  font-size: 0.14rem;
  line-height: calc(24/14);
  font-family: 'SourceHanSansHKRegular';
  color: #fff;
  margin-bottom: 0.2rem;
  height: 0.24rem;
}
footer .mod_container .cont_top .cont_right .r_l ul li {
  margin-bottom: 0.09rem;
}
footer .mod_container .cont_top .cont_right .r_l ul li a {
  font-size: 0.14rem;
  line-height: calc(20/14);
  font-family: 'SourceHanSansHKRegular';
  color: #fff;
  display: block;
}
footer .mod_container .cont_top .cont_right .r_r ul {
  display: flex;
  justify-content: space-between;
  gap: 0.4rem;
}
footer .mod_container .cont_top .cont_right .r_r ul li .img_box {
  width: 1.21rem;
  height: 1.64rem;
}
footer .mod_container .cont_top .cont_right .r_r ul li .img_box img {
  width: 100%;
  height: 100%;
}
footer .mod_container .cont_bot {
  height: 1.6rem;
  background: #fff;
  padding: 0 0.92rem;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
footer .mod_container .cont_bot .copyright {
  font-size: 0.16rem;
  line-height: calc(24/16);
  font-family: 'SourceHanSansHKRegular';
  color: #000;
  display: flex;
  gap: 0.44rem;
  align-items: center;
  justify-content: flex-start;
}
footer .mod_container .cont_bot .copyright span {
  font-family: 'SourceHanSansHKBold';
  font-weight: bold;
}
footer .mod_container .cont_bot .img_box {
  width: 6rem;
  height: 1.06rem;
}
footer .mod_container .cont_bot .img_box img {
  max-width: 100%;
  max-height: 100%;
  width: 6rem;
  height: auto;
}
footer .news_box {
  position: fixed;
  top: 3.38rem;
  right: 0;
  z-index: 999;
  width: 0.54rem;
  height: 1.99rem;
  border-radius: 0.11rem 0rem 0rem 0.11rem;
  overflow: hidden;
  transition: all 0.1s ease-in;
}
footer .news_box .box_tit {
  width: 100%;
  height: 100%;
  padding: 0.28rem 0.19rem;
  background: #FEBD14;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  transition: all 0.1s ease-in;
}
footer .news_box .box_tit h4 {
  font-size: 0.16rem;
  color: #000;
  font-family: 'SourceHanSansHKBold';
  font-weight: bold;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  gap: 0.1rem;
}
footer .news_box .box_tit h4 .icon_box {
  width: 0.17rem;
  height: 0.19rem;
}
footer .news_box .box_tit h4 .icon_box img {
  width: 100%;
}
footer .news_box .box_tit .toggle_news_btn {
  width: 0.17rem;
  height: 0.14rem;
  cursor: pointer;
}
footer .news_box .box_tit .toggle_news_btn img {
  width: 100%;
  height: 100%;
  display: block;
}
footer .news_box .box_cont {
  height: 0;
  transition: all 0.1s ease-in;
}
footer .news_box.active {
  width: 3.32rem;
  height: 2.13rem;
  align-items: center;
  transition: all 0.1s ease-in;
}
footer .news_box.active .box_tit {
  width: 100%;
  height: 0.49rem;
  padding: 0.15rem 0.2rem 0.15rem 0.24rem;
  flex-direction: row-reverse;
  align-items: center;
  transition: all 0.1s ease-in;
}
footer .news_box.active .box_tit h4 {
  flex-direction: row;
}
footer .news_box.active .box_cont {
  width: 100%;
  height: 1.64rem;
  padding: 0.07rem 0 0.12rem 0;
  background: #fff;
  box-sizing: border-box;
  overflow: hidden;
  transition: all 0.1s ease-in;
}
footer .news_box.active .box_cont ul {
  width: 100%;
  padding: 0 0.2rem 0 0.24rem;
  height: 1.45rem;
  overflow-y: scroll;
}
footer .news_box.active .box_cont ul li {
  padding: 0.1rem 0 0.17rem;
  border-bottom: 0.01rem solid rgba(112, 112, 112, 0.2);
}
footer .news_box.active .box_cont ul li span {
  font-size: 0.14rem;
  line-height: calc(20/14);
  color: rgba(0, 0, 0, 0.5);
  font-family: SourceHanSansHKMedium;
  display: block;
}
footer .news_box.active .box_cont ul li h4 {
  font-size: 0.16rem;
  line-height: calc(24/16);
  color: #000;
  font-family: SourceHanSansHKMedium;
}
footer .sidebar_box {
  position: fixed;
  bottom: 0.27rem;
  right: 0;
  z-index: 999;
}
footer .sidebar_box ul {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  gap: 0.1rem;
}
footer .sidebar_box ul li {
  padding: 0.01rem;
  color: #fff;
  font-size: 0.16rem;
  line-height: 1;
  cursor: pointer;
  border-radius: 50%;
}
footer .sidebar_box ul li .icon_box {
  width: 0.79rem;
  height: 0.79rem;
}
footer .sidebar_box ul li .icon_box img {
  width: 100%;
  height: 100%;
}
footer .to_top {
  position: fixed;
  bottom: 1.2rem;
  right: 0.07rem;
  display: flex;
  align-items: center;
  flex-direction: column;
  justify-content: center;
  z-index: 999;
  display: none;
  transition: all 0.2s ease-in;
  width: 0.64rem;
  height: 0.64rem;
  border-radius: 50%;
  background: #feb914;
  box-shadow: 0rem 0rem 0.06rem #fff;
}
footer .to_top .img_box {
  display: block;
  width: 0.24rem;
  height: auto;
  border-radius: 50%;
  transition: all 0.2s ease-in;
}
footer .to_top .img_box:hover {
  transform: scale(1.1);
  transition: all 0.2s ease-in;
}
footer .to_top .img_box img {
  width: 100%;
  height: 100%;
}
footer .to_top span {
  font-size: 0.16rem;
  line-height: calc(24/16);
  color: #000;
  font-family: SourceHanSansHKMedium;
}
footer ::-webkit-scrollbar {
  width: 0.04rem;
  /* 修改宽度 */
}
footer ::-webkit-scrollbar-track {
  background-color: #fff;
}
footer ::-webkit-scrollbar-thumb {
  background-color: rgba(34, 34, 34, 0.34);
}
footer ::-webkit-scrollbar-thumb:hover {
  background-color: #555;
}
footer ::-webkit-scrollbar-thumb:active {
  background-color: #333;
}
footer ::-webkit-scrollbar-thumb {
  border-radius: 0.05rem;
}
@media screen and (max-width: 992px) {
  footer {
    background-color: #222222;
    position: relative;
  }
  footer .mod_container {
    display: flex;
    flex-direction: column;
  }
  footer .mod_container .cont_top {
    display: flex;
    gap: 0.24rem;
    justify-content: flex-start;
    padding: 0.4rem 0.16rem 0.5rem;
    flex-direction: column;
  }
  footer .mod_container .cont_top .link_group {
    width: 100%;
    flex-wrap: wrap;
    justify-content: space-between;
    gap: 0.16rem 0;
  }
  footer .mod_container .cont_top .link_group .link_box {
    width: 33%;
  }
  footer .mod_container .cont_top .link_group .link_box h4 {
    font-size: 0.14rem;
    margin-bottom: 0.08rem;
    letter-spacing: 0.01rem;
  }
  footer .mod_container .cont_top .link_group .link_box h4 + h4 {
    margin-top: 0.16rem;
  }
  footer .mod_container .cont_top .link_group .link_box ul li {
    margin-bottom: 0.04rem;
    max-width: 87%;
    display: flex;
    gap: 0.04rem;
    align-items: flex-start;
  }
  footer .mod_container .cont_top .link_group .link_box ul li span {
    font-size: 0.12rem;
  }
  footer .mod_container .cont_top .link_group .link_box ul li a {
    font-size: 0.12rem;
  }
  footer .mod_container .cont_top .cont_right {
    display: flex;
    gap: 0.18rem;
    justify-content: space-between;
  }
  footer .mod_container .cont_top .cont_right .r_l h5 {
    font-size: 0.12rem;
    margin-bottom: 0;
    height: unset;
  }
  footer .mod_container .cont_top .cont_right .r_l ul li {
    margin-bottom: 0.04rem;
  }
  footer .mod_container .cont_top .cont_right .r_l ul li a {
    font-size: 0.12rem;
  }
  footer .mod_container .cont_top .cont_right .r_r ul {
    display: flex;
    justify-content: space-between;
    gap: 0.2rem;
  }
  footer .mod_container .cont_top .cont_right .r_r ul li .img_box {
    width: 0.74rem;
    height: 1rem;
  }
  footer .mod_container .cont_top .cont_right .r_r ul li .img_box img {
    width: auto;
    height: 100%;
  }
  footer .mod_container .cont_bot {
    height: auto;
    background: #fff;
    padding: 0.16rem;
    flex-direction: column-reverse;
    gap: 0.12rem;
  }
  footer .mod_container .cont_bot .copyright {
    font-size: 0.1rem;
    gap: 0.08rem;
    flex-direction: column;
    align-items: flex-start;
  }
  footer .mod_container .cont_bot .copyright span {
    font-family: 'SourceHanSansHKBold';
    font-weight: bold;
  }
  footer .mod_container .cont_bot .img_box {
    width: 100%;
    height: auto;
  }
  footer .mod_container .cont_bot .img_box img {
    max-width: 100%;
    max-height: 100%;
    width: auto;
    height: auto;
  }
  footer .news_box {
    position: fixed;
    top: 2.36rem;
    right: 0;
    z-index: 999;
    width: 0.3rem;
    height: 1.2rem;
    border-radius: 0.08rem 0rem 0rem 0.08rem;
    overflow: hidden;
    transition: all 0.1s ease-in;
  }
  footer .news_box .box_tit {
    width: 100%;
    height: 100%;
    padding: 0.12rem 0.06rem;
    gap: 0.08rem;
    transition: all 0.1s ease-in;
    align-items: center;
  }
  footer .news_box .box_tit h4 {
    font-size: 0.12rem;
    text-align: center;
    align-items: center;
    gap: 0.06rem;
  }
  footer .news_box .box_tit h4 .icon_box {
    width: 0.12rem;
    height: 0.14rem;
  }
  footer .news_box .box_tit h4 .icon_box img {
    width: 100%;
  }
  footer .news_box .box_tit .toggle_news_btn {
    width: 0.17rem;
    height: 0.14rem;
    cursor: pointer;
  }
  footer .news_box .box_tit .toggle_news_btn img {
    width: 100%;
    height: 100%;
    display: block;
  }
  footer .news_box .box_cont {
    height: 0;
    transition: all 0.1s ease-in;
  }
  footer .news_box.active {
    width: 100%;
    height: 2.1rem;
    transition: all 0.1s ease-in;
  }
  footer .news_box.active .box_tit {
    width: 100%;
    height: 0.36rem;
    padding: 0.16rem 0.2rem;
    flex-direction: row-reverse;
    align-items: center;
    transition: all 0.1s ease-in;
  }
  footer .news_box.active .box_tit h4 {
    flex-direction: row;
    font-size: 0.14rem;
  }
  footer .news_box.active .box_cont {
    width: 100%;
    height: 1.75rem;
    padding: 0.07rem 0 0.14rem 0;
    background: #000;
    box-sizing: border-box;
    overflow: hidden;
    transition: all 0.1s ease-in;
  }
  footer .news_box.active .box_cont ul {
    width: 100%;
    padding: 0 0.16rem;
    height: 1.6rem;
    overflow-y: scroll;
  }
  footer .news_box.active .box_cont ul li {
    padding: 0.06rem 0 0.1rem;
  }
  footer .news_box.active .box_cont ul li span {
    font-size: 0.12rem;
    color: #fff;
  }
  footer .news_box.active .box_cont ul li h4 {
    font-size: 0.14rem;
    color: #fff;
  }
  footer .sidebar_box {
    position: fixed;
    bottom: 0.5rem;
    right: 0;
    z-index: 999;
  }
  footer .sidebar_box ul {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    gap: 0.1rem;
  }
  footer .sidebar_box ul li {
    padding: 0.01rem;
    color: #fff;
    font-size: 0.16rem;
    line-height: 1;
    cursor: pointer;
    border-radius: 50%;
  }
  footer .sidebar_box ul li .icon_box {
    width: 0.4rem;
    height: 0.4rem;
  }
  footer .sidebar_box ul li .icon_box img {
    width: 100%;
    height: 100%;
  }
  footer .to_top {
    position: fixed;
    bottom: 1rem;
    right: 0;
    display: flex;
    align-items: center;
    flex-direction: column;
    z-index: 999;
    display: none;
    transition: all 0.2s ease-in;
    width: 0.4rem;
    height: 0.4rem;
  }
  footer .to_top .img_box {
    display: block;
    width: 0.14rem;
    height: auto;
    border-radius: 50%;
    transition: all 0.2s ease-in;
  }
  footer .to_top .img_box img {
    width: 100%;
    height: 100%;
  }
  footer .to_top span {
    font-size: 0.1rem;
  }
}
